@media (max-width:1199px){
.navbar > .container .navbar-brand { padding:35px 15px 36px;}
.navbar > .container .navbar-brand img{ width:150px;}
.top-links a { padding:0px 10px;}
.navbar-inverse .navbar-nav { margin-right:-15px;}
.navbar-inverse .navbar-nav li { margin-left:50px;}
.navbar-inverse .navbar-nav > li > a { padding:0px 20px;}
.navbar.scroll-fixed > .container .navbar-brand { padding:13px 15px 12px;}
.social-icn ul li { margin:0px 7px;}
.news-letter h4 { font-size:20px;}
.news-letter input[type="text"] { width:100%;}
.hp-txt-blk p { font-size:20px;}
.banner-indicators ul li a { height:87.5px; font-size:18px;}
.month-deal a span { width:90%; font-size:20px;}
.dwnld-cal span { width:90%;}
.dwnld-cal span .dwnld-link { font-size:20px;}
}
@media (max-width:1024px) {
.navbar { border-radius:0px;}
#navbar { padding:0px;}
.navbar-inverse .navbar-nav { margin-right:0px;}
.navbar-inverse .navbar-nav > li > a { font-size:20px; padding:0px 30px;}
.month-deal a span { font-size:14px; font-weight:600; line-height:35px; height:35px;}
.useful-links .ex-link a, .useful-links .add span { font-size:14px; font-weight:600;}
}

@media (max-width:990px) {
.navbar-inverse .navbar-nav li { margin-left:0px;}
.navbar-inverse .navbar-nav > li > a { padding:0px 20px;}
.navbar > .container .navbar-brand {top:0px; padding:13px 10px 12px;}
.navbar.scroll-fixed > .container .navbar-brand { padding:13px 10px 12px;}
.foot-add { margin-bottom:15px; text-align:center;}
footer .foot-links ul { margin-bottom:15px;}
footer .foot-links .container { background-position:bottom right;}
.latest-news h2 { font-size:28px;}
.latest-news ul li a { font-size:12px;}
.hp-txt-blk p { font-size:19px;}
.banner-indicators ul li a { padding:10px; height:67.5px; font-size:14px;}
.item-wrap .item .caption { font-size:30px;}
.cart-blk .c-zip .form-control { margin:0; width:80px; }
.cart-blk .c-zip .btn { padding:0px 10px;}
.mid-content h2 { font-size:32px;}
.title-links a { margin-left:15px;}
.dwnld-cal span { height:90px; padding:5px 10px;}
.dwnld-cal span .dwnld-link { font-size:18px; margin-top:5px;}
}

@media (max-width:767px) {
.topbar { height:auto;}
.login-blk { margin:auto; float:right; width:445px;}
.top-links { padding:10px 0px;}
.search-blk { margin:0px auto 0px 15px;}
.search-blk form { display:block; margin-left:50px; margin:auto; max-width:345px; position:relative;}
.scroll-fixed { position:relative;}
.navbar { min-height:inherit;}
.navbar-inverse .navbar-toggle { margin:19px 0px; border:0px solid #fff; transition:none; border-radius:0px;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background:none;}
.navbar.scroll-fixed > .container .navbar-brand, .navbar > .container .navbar-brand { padding:12px 10px;}
#navbar { position:absolute; left:0px; right:0px; top:100%;  margin:0px; background:#202225; border:0px; z-index:999; max-height:inherit; -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5); box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5); transition:none;}
.navbar-inverse .navbar-nav { margin:0px; float:left; width:100%; box-sizing:border-box;}
.navbar-inverse .navbar-nav li { display:block; margin:0px; width:100%; -webkit-user-select: none;
-webkit-touch-callout: none;}
.navbar-inverse .navbar-nav > li:first-child a, .navbar-inverse .navbar-nav > li.open:first-child a { border-top:0px;}
.navbar-inverse .navbar-nav > li > a { display:block; padding:10px 30px 10px 15px; font-size:16px; line-height:normal; transition:none; border-top:1px solid #77787b;}
.navbar-inverse .navbar-nav > li.open>a {border-bottom:1px solid #77787b; border-top:1px solid #77787b;}
.navbar-inverse .navbar-nav>li>a:hover { background:none;}
.navbar-inverse .navbar-nav>li>a .icn-caret { display:block; position:absolute; top:0; bottom:0; right:15px; margin:auto; width:16px; height:16px; background:url(../images/icn-caret.png) no-repeat 0 0;}
.navbar-inverse .navbar-nav>li.open>a .icn-caret{ background:url(../images/icn-caret-btm.png) no-repeat 0 0;}
.news-letter { max-width:260px; margin:20px auto;}
.news-alert .add { max-width:260px; margin:20px auto 0px;}
.latest-news ul li a { font-size:14px;}
.banner .item-wrap { padding-right:15px !important;}
.banner .banner-indicators { margin-left:15px; overflow:hidden;}
.banner-indicators ul { display:block; overflow:hidden;}
.banner-indicators ul li { width:25%; float:left;}
.banner-indicators ul li a { padding:0px; height:85px; font-size:14px; border:0; box-sizing:border-box;}
.item-wrap .item .caption { font-size:26px;}
.mid-content .row-eq-height { display:block; min-height:inherit;}
.mid-content h2 { font-size:26px;}
.mid-content p { font-size:14px;}
.month-deal { max-width:260px; margin:auto;}
.month-deal a span { font-size:22px; font-weight:400; line-height:48px; height:48px;}
.useful-links { margin:0px auto; max-width:280px;}
.useful-links .ex-link a, .useful-links .add span { font-size:18px; font-weight:400;}
.title-links { margin:0px;}
.dwnld-cal span { height:115px; padding:15px;}
.dwnld-cal span .dwnld-link { font-size:20px; margin-top:5px;}
}
@media (max-width:599px) {
/*#navbar { max-height:245px;}*/
.item-wrap .item .caption { font-size:20px;}
.cmn-form { width:100%;}
}

@media (max-width:479px) {
.dis-479 { display:block !important;}
.navbar > .container .navbar-brand { width:160px; height:64px; background-color:transparent; background:url(../images/mob-logo.png) no-repeat; background-position:center center; background-size:150px auto; border:0px; padding:0px;}
.navbar > .container .navbar-brand img { display:none;}  
.scroll-fixed .topbar, .topbar { display:none; transition:none;}
.navbar-inverse .navbar-nav > li > a { text-transform:capitalize;}
.navbar-inverse .navbar-nav > li > a.for-employee { border-top:0px;}
.navbar-inverse .navbar-nav li.li-search { border-top:1px solid #77787b;}
.navbar-inverse .navbar-nav li .search-blk { margin:15px; border-radius:4px;}
.banner .container{ padding:0px;}
.banner .banner-indicators { display:none;}
footer .foot-links { display:none;}
.foot-add { font-size:14px; width:185px; margin:0px auto 20px;}
.foot-add i { display:block; font-size:0px;line-height:0px;}
.foot-add b { display:block;}
.hp-txt-blk, .news-blk { display:none;}
.mob-dis-sidebar { padding:0px 0px 10px; margin-top:-1px; background:#dfe0de;}
.mob-dis-sidebar .useful-links { max-width:inherit; padding:0px 0px 0px; margin-bottom:20px;}
.mob-dis-sidebar .useful-links .add { padding:10px; border-radius:0px;}
.mob-dis-sidebar .month-deal { margin-bottom:10px;}

.login-blk { width:100%; overflow:hidden; text-align:center;}
.login-blk form { display:inline-block; overflow:hidden;}
.login-blk input[type="text"], .login-blk input[type="password"] { width:82px; text-align:left;}
.search-blk form { width:100%;}
.social-icn ul li { margin:0px 6px;}
.banner-indicators ul li { width:100%;}
.banner-indicators ul li a { height:60px; border-bottom:1px solid #7a7b7d;}
.item-wrap .item .caption { font-size:14px;}
}